  @import url('https://fonts.googleapis.com/css?family=Muli&display=swap');

* {
  box-sizing: border-box;
}


.body1 {
  
  background-color:#FBFCFC;
  font-family: 'Muli', sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  min-height: 100vh;
  margin: 0;
}

.courses-container {
  
}

.img {
  height:100%;
  width:250px;
}
.course {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
  display: flex;
  max-width: 100%;
  margin: 20px;
  overflow: hidden;
  width: 700px;
}

.course h6 {
  opacity: 0.6;
  margin: 0;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.course h2 {
  letter-spacing: 1px;
  margin: 10px 0;
}

.course-preview {
  background-color: #970404;
  color: #fff;
  width: 250px;
}

.course-preview a {
  color: #fff;
  display: inline-block;
  font-size: 12px;
  opacity: 0.6;
  margin-top: 30px;
  text-decoration: none;
}

.course-info {
  padding: 30px;
  position: relative;
  width: 100%;
}

.progress-container {
  position: absolute;
  top: 30px;
  right: 30px;
  text-align: right;
  width: 150px;
}

.progress {
  background-color: #ddd;
  border-radius: 3px;
  height: 5px;
  width: 100%;
}

.progress::after {
  border-radius: 3px;
  background-color: #970404;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 5px;
  width: 66%;
}

.progress-text {
  font-size: 10px;
  opacity: 0.6;
  letter-spacing: 1px;
}


@media (max-width: 991px) {
  .course-preview {
    width: auto !important;
}
  .course {
    width: auto !important;
  }
  .progress-text {
    width: auto  !important;
  }
  .progress-container {
    width: auto  !important;
  }
  .progress {
    width: 100% !important;
  }
  .course h6 {
    font-size: 60% !important;
  }
  .course h2 {
    font-size: 100% !important;
  }
  .img {
    width:150px;
    height:100%;
  }
  
  .course-info {
    padding: 10px !important;
    height:auto;
  }

}